ServerEvents.recipes(e => {

e.recipes.create.mixing('2x delightful:marshmallow_stick',
['minecraft:sugar','#forge:water_bottles','2x #forge:rods/wooden']).heated()

e.recipes.create.mixing('ars_nouveau:source_berry_roll',
['ars_nouveau:sourceberry_bush','#forge:dough','#forge:milk'])

e.recipes.create.mixing('croptopia:whipping_cream',
['#forge:milk','minecraft:sugar','croptopia:vanilla'])

e.remove({id:'quarkdelight:cooking/cloud_latte'})

e.recipes.farmersdelight.cooking(
["minecraft:sugar","minecraft:cocoa_beans","minecraft:phantom_membrane","#forge:milk"],
	    "quarkdelight:cloud_latte",
	    30,
	    10,
	    "quark:bottled_cloud",
	);

e.remove({id:'croptopia:te_insolator/insolator_coffee'})

e.recipes.thermal.insolator(['2x croptopia:coffee_beans',Item.of('croptopia:coffee_seed').withChance(0.1)], 'croptopia:coffee_seed').water(1000).energy(20000)

e.remove({id:'croptopia:coffee'})

e.shapeless('croptopia:coffee',['minecraft:glass_bottle','croptopia:coffee_beans','croptopia:food_press'])

e.recipes.create.mixing('croptopia:coffee',
['minecraft:glass_bottle','croptopia:coffee_beans','croptopia:food_press'])


e.recipes.create.mixing('croptopia:pumpkin_spice_latte',
['minecraft:sugar','croptopia:paprika','#forge:milk','minecraft:pumpkin','croptopia:coffee'])

e.recipes.farmersdelight.cooking(
["croptopia:tea_leaves","#forge:water_bottles"],
	    "croptopia:tea",
	    30,
	    10,
	    "minecraft:glass_bottle",
	);

e.remove({id:'croptopia:shaped_tea'})

e.shaped('croptopia:tea',[
'TB',
'W '],{
T:'croptopia:tea_leaves',
B:'minecraft:glass_bottle',
W:'#forge:water_bottles'
})

e.remove({id:'croptopia:documentation'})


e.shapeless('croptopia:guide',[
'3x #forge:vegetables',
'minecraft:book']
)

e.shapeless('croptopia:guide',[
'3x #forge:fruits',
'minecraft:book'])

})